/**
 * Promise工具模块
 * @date 2022-03
 * @author 何华东
 */

/**
 * 延迟
 */
export function delay(ms?: number): Promise<void> {
    return new Promise(resolve => {
        setTimeout(resolve, ms);
    });
}